.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:0}
.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
.flexslider{margin:0;padding:0;width:100%}
.flexslider .slides>li{display:none;-webkit-backface-visibility:hidden;position:relative}
.flex-pauseplay span{text-transform:capitalize}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
.no-js .slides>li:first-child{display:block}
.flexslider{margin:0;border:0 solid #fff;position:relative;-webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;border-radius:0;zoom:1}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}
.loading .flex-viewport{max-height:300px;background:#000}
.loading #container{opacity:0}
.loading:before{content:'LOADING';display:block;background:#0f3;margin:100px 0 0;text-align:center;color:#000;font-weight:bold;font-size:60px;opacity:.3}
.flexslider .slides{zoom:1}
.carousel li{margin-right:5px}
.flex-direction-nav{*height:0}
.flex-direction-nav a{text-decoration:none;display:block;width:60px;height:60px;margin:-20px 0 0;position:absolute;top:50%;z-index:10;overflow:hidden;opacity:0;cursor:pointer;color:rgba(0,0,0,0.8);text-shadow:1px 1px 0 rgba(255,255,255,0.3);-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease}
.flex-direction-nav .flex-prev{left:0px; text-align:left}
.flex-direction-nav .flex-next{right:0px;text-align:right}
.flexslider:hover .flex-prev{opacity:.7;left:10px}
.flexslider:hover .flex-next{opacity:.7;right:10px}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1}
.flex-direction-nav .flex-disabled{opacity:0 !important;filter:alpha(opacity=0);cursor:default}
.flex-direction-nav a:before{font-size:60px; width:40px;line-height:1;display:inline-block;content:"\003c"; color:#FFF; font-weight:600}
.flex-direction-nav a.flex-next:before{content:"\003e"}
.flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:.8;z-index:10;overflow:hidden;cursor:pointer;color:#000}
.flex-pauseplay a:before{font-size:60px;display:inline-block;content:'\003c'}
.flex-pauseplay a:hover{opacity:1}
.flex-pauseplay a.flex-play:before{content:'\003e'}
.flex-control-nav{width:100%;position:absolute;bottom:20px;text-align:center; z-index:1005}
.flex-control-nav li{margin:0 6px;display:inline-block;zoom:1;*display:inline}
.flex-control-paging li a{width:11px;height:11px;display:block;background:#FFF;background:#FFF;cursor:pointer;text-indent:-9999px;-webkit-border-radius:20px;-moz-border-radius:20px;-o-border-radius:20px;border-radius:20px;-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-moz-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);-o-box-shadow:inset 0 0 3px rgba(0,0,0,0.3);box-shadow:inset 0 0 3px rgba(0,0,0,0.3)}
.flex-control-paging li a:hover{background:#333;background:rgba(0,0,0,0.7)}
.flex-control-paging li a.flex-active{background:#faa633;background:#faa633;cursor:default}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}
.flex-control-thumbs li{width:25%;float:left;margin:0}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer}
.flex-control-thumbs img:hover{opacity:1}
.flex-control-thumbs .flex-active{opacity:1;cursor:default}
#main-slider{background:#F1F1F1 }

@media screen and (max-width:860px){
.flex-direction-nav .flex-prev{opacity:1;left:10px}
.flex-direction-nav .flex-next{opacity:1;right:10px}
}
.flexslider .caption{background:#193e65;background:rgba(25,62,101,0.7);box-shadow:0 2px 5px rgba(0,0,0,0.05) inset,0 -2px 5px rgba(0,0,0,0.05) inset;padding:1.2% 2% 1.2% 2%;position:absolute;top:30%;width:100%;z-index:3;text-align:center}
.flexslider .award-pva{left:30%; position:absolute;top:30.5%;width:100%;z-index:3;}
#app-loader{min-height:622px;width:100%;position:relative;background:#f1f1f1 url(/images/app-loading.gif) no-repeat center;border-bottom:0 solid #e2e2e2;border-top:1px solid #e2e2e2}
.slider-section{display:none;background:#F1F1F1;min-height:622px}
h2.app-slider{font-size:4.5em;font-weight:100;color:#9d9d9d;padding-top:50px;float:left;width:100%}
h3.app-slider{font-size:2em;color:#FAA633;padding-top:0;margin-top:5px;margin-bottom:40px}
h3.app-slider-1{font-size:1.3em;color:#FAA633;padding-top:0;margin-top:10px;margin-bottom:20px;text-shadow:0 -1px #d9d9d9}
h2.app-slider-1-ap{font-size:4.5em;font-weight:100;color:#FFF;line-height:.9em}
h2.app-slider-2{font-size:4.5em;font-weight:100;color:#616161;padding-top:50px;text-align:center;width:100%}
ul#banner-sec{display:block;float:left;width:100%;position:relative;margin:0 auto auto;padding:0;list-style-image:none;clear:both}
ul#banner-sec li{display:inline-block;list-style-type:none;min-width:170px;float:left;vertical-align:middle;position:relative;text-decoration:none;z-index:1006;text-align:center;font-size:1.2em}
ul#banner-sec li.last{display:inline-block;list-style-type:none;min-width:150px;float:right;vertical-align:middle;position:relative;text-decoration:none;margin:10px 0 0;z-index:1006}
.org-btn{background:#fb9004;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;padding:.6em 3em;border:1px solid #fb9004;color:#fff}
a.org-btn:link{color:#fff;text-decoration:none;font-size:1em;transition:all .2s ease 0}
a.org-btn:hover{background:#faa633;color:#fff;color:#fff;text-decoration:none}
.ap-9100-blk{width:100%;margin:auto;border-top:1px solid #e8e8e8;background-image:url(/images/AP-9100/proxim-bg.jpg);padding-bottom:40px;background-attachment:fixed;background-repeat:repeat;background-position:center center}
.high-performance-blk{background:#FFF}
.ap-9100-blk-sub{position:relative;max-width:1200px;margin:auto;background:#FFF}
